.front-left-list ul li a{
    display: block;
}
.home-slide .slick-dots{
    display: none !important;
}
.currency-dropdown{
    margin-top:1.9em !important;
}
@media (max-width: 1024px) {
.currency-dropdown {
    margin-top: 0em !important;
}
}
@media (max-width: 767px) {
.currency-dropdown {
    margin-top: 1.9em !important;
}
}
@media (max-width: 480px) {
.currency-dropdown {
    margin-top: 0em !important;
}
}
@media (max-width: 414px) {
.currency-dropdown {
    margin-top: 1.9em !important;
}
}
@media (max-width: 411px) {
.currency-dropdown {
    margin-top: 1.9em !important;
}
}
@media (max-width: 375px) {
.currency-dropdown {
    margin-top: 0em !important;
}
}
@media (max-width: 360px) {
.currency-dropdown {
    margin-top: 1.9em !important;
}
}

.cart-summary-card .table-cart > thead > tr > th {
    border-bottom: none !important;
}
.cart-summary-card {
    padding: 0.5rem 1.5rem 0rem 1.5rem !important;
    background: #e9e9e9 !important;
    color: #000 !important;
}
.cart-summary-data {
    padding: 0.5rem 1.5rem 0rem 1.5rem !important;
}
.card-cvc-payment {
    height: 40px !important;
}
.category-accordion .category-name a {
    color: #222;
}
.category-accordion .sub-category-name a {
    color: #777;
}
.category-accordion .sub-sub-category-list li a {
    color: #777;
}
.star-rating-best-selling {
    padding-top : 5px;
}
.normal-link-style {
    color : #222 !important;
}
.footer .copy-links li a {
    color: #222 !important;
}
.footer .footer_email_address {
    color: #222 !important;
}
.footer .footer_email_address:hover {
    text-decoration: underline;
}
.price-box .product-price {
    color: #222 !important;
}
.c-base-1, .link-menu--style-2 a.active {
    color: #222 !important;
}
.top_categpry_brand{
    margin-bottom: 10px;
}

.product-description-wrapper .product-price {
    font-size: 24px;
}

@media (max-width: 767px){
    .product-description-wrapper .product-price {
        font-size: 18px;
    }
}
#lower-out-stock {
    background-color: #ff3b30 !important   
}

.sellers_shop_section .container-fluid {
    padding-right: 25px !important;
}
.after-login-account .container-fluid {
    padding-right: 25px !important;
}

@media (max-width:768px){
    ul.categories.no-scrollbar.lower-device-categories {
        border:none !important;
    }
    .home-slide .slick-slide {
        height: 200px !important;
    }
    .container {
        max-width: 765px;
    }
    .home-banner-area .container-fluid {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .service-method {
        width: 100%;
        padding: 0px 15px;
    }
    section.home-banner-area {
        padding: 0px 0px 10px 0px !important;
    }
    .card-body {
        overflow: unset;
    }
    .price-box .old-product-price {
        font-size: 12px;
    }
    .product-box-2 .btn.btn-box {
        width: 20% !important;
    }
    .lower-device-categories {
        padding: 0px 10px !important;
    }
    .home-ad-banner-image {
        border-radius: 5px;
    }
    .flash-deal-box {
        width: 100%;
        padding: 10px 15px;
    }
    .media-banner {
        height: 100%;
    }
    .media-banner a {
        height: 100%;
    }
    .home-ad-banner-image {
        width: 100%;
        height: 100%;
    }
    .no-gutters-ad-banner {
        margin-right: 0;
        margin-left: 0;
        padding-right: 2px !important;
        padding-left: 2px !important;
    }
    .home-slide{
        padding: 0px !important;
    }

    .block-comment .block-body .star-rating i {
        font-size: 11px;
    }
    .sellers_shop_section .container-fluid {
        padding-right: 15px !important;
        margin-bottom: 15px !important;
    }
    .sellers_shop_section .wish-list-bg {
        margin: 5px !important;
    }
    .after-login-account .container-fluid {
        padding-right: 15px !important;
        margin-bottom: 15px !important;
    }
    .after-login-account .wish-list-bg {
        margin: 5px !important;
    }
    .overflow_scroll_effect {
        overflow-x: scroll !important;
    }
}

@media (max-width: 767px){
    ul.categories.no-scrollbar.lower-device-categories {
        border:none !important;
    }
    .process-steps li .title {
        font-size: 10px;
    }
}

@media(max-width:320px){
    .price-box .old-product-price {
        font-size: 10px;
    }
    .price-box .product-price {
        font-size: 11px;
    }
    .product-card-2 .product-title a {
        font-size: 12px;
    }
    .product-title a {
        font-size: 12px;
    }
    .product-box-2.alt-box .product-image {
        min-height: 100px;    
    }
    .section-title-1 .heading-5 {
        font-size: 14px !important;
    }
    .block-comment .block-body .star-rating i {
        font-size: 8px;
    }
    .block-comment .block-body .heading-6 a {
        font-size: 12px;
    }
    .block-comment .block-body {
        padding-left: 10px;
    }
    .process-steps li .title {
        font-size: 8px;
    }
    .view-cart-page-checkout-buttons .btn-styled.btn-sm {
        font-size: 10px !important;
    }
    .checkout-modal-social-media-login .btn-styled.btn {
        font-size: 12px !important;
    }
}

.caorusel-box .slick-prev {
    left: -20px;
}
.caorusel-box .slick-next {
    right: -15px;
}
ul.slick-dots {
    display: none !important;
}
.padding_sub_product .product-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.block-comment .block-body .heading-6 a {
    font-size: 14px;
}

.block-comment {
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 10px;
}
.block-comment .block-body > .block-body-inner {
    padding-bottom: 0rem;
    border-bottom: none;
}
.overflow_scroll_effect {
    overflow-x: scroll;
}
.all-category-wrap .category-name a {
    font-size: 16px;
}
.all-category-wrap .sub-category-menu ul li a {
    font-size: 13px;
}
.all-category-wrap .sub-category-menu {
    padding: 10px;
}
@media (min-width: 768px) {
    .all-category-wrap .all-category-menu ul li {
        width: 100%;
    }
}
.sold_out_icon {
    background: #ff3b30 !important;
    color: #fff;
    font-size: 10px;
    height: 40px;
    width: 40px;
    padding: 0;
    position: absolute;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    line-height: 42px;
    font-weight: 400;
    text-transform: unset;
    left: 10px;
    top: 10px;
}
.offer_icon {
    background: #62ab00;
    color: #fff;
    font-size: 10px;
    height: 40px;
    width: 40px;
    padding: 0;
    position: absolute;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    line-height: 42px;
    font-weight: 400;
    text-transform: unset;
    right: 10px;
    top: 10px;
}

.product-lower-cart {
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 25px;
    text-align: left;
}
.product-lower-cart .lower-add-to-cart {
    font-weight: 600;
    letter-spacing: 0;
    text-transform: uppercase;
    padding: 7.5px 5px;
    width:100% !important
}
.product-lower-cart .lower-other-buttons {
    background-color: #fff;
    border: 1.5px solid #ebebeb;
    color: #000;
    font-size: 12px;
    padding: 6px 6px;
    width: 45%;
}
@media (max-width:767px){
	.product-lower-cart .lower-other-buttons {
	    background-color: #fff;
	    border: 1px solid #ebebeb;
	    color: #000;
	    font-size: 12px;
	    padding: 4px 4px;
	}
	.product-lower-cart .product-lower-cart-input-number {
	    padding: 0px !important;
	}
	.product-lower-cart .lower-add-to-cart {
	    font-size: 7px !important;
	}
}
@media (max-width: 411px) {
.shop-by-categories-img {
    height: 80px;
}
}
@media (max-width: 360px) {
.shop-by-categories-img {
    height: 70px;
}
}
@media (max-width:320px){
	.product-lower-cart .lower-other-buttons {
	    padding: 4px 4px;
	}
	.product-lower-cart .lower-add-to-cart {
	    font-size: 7px !important;
	}
	.shop-by-categories-img {
	    height: 60px;
	}
}
.home-grid-ad-banners .media-banner img.img-fluid {
    height: 200px !important
}

@media (max-width:768px){
	.home-grid-ad-banners .media-banner img.img-fluid {
	    height: 125px !important;
	}
}
@media (max-width:767px){
	.home-grid-ad-banners .media-banner img.img-fluid {
	    height: 100% !important;
	    padding-bottom: 5px;
	}
}
.divider40px{
    width:100%;
    height:40px;
}

/*For Mobile Menu Categories Expand Collapse Start*/
.mob_menu_category_a {
    display: inline-block !important;
    float:right !important;
}
.mob_menu_category_ul {
    padding: 0px 0px 0px 15px !important;
}
.mob_menu_category_inner {
    vertical-align: middle !important;
}
/*For Mobile Menu Categories Expand Collapse Ends*/
/*For Fixed Mobile Top Header Start*/
@media (max-width: 768px){
    .top-navbar {
        position: fixed !important;
        top: 0;
        width: 100%;
        background-color: #fff;
    }
    .logo-bar-area {
        position: fixed !important;
        top: 0;
        width: 100%;
        background-color: #fff;
	padding: 45px 0px 12px 0px !important;
    }
    .logo-bar-area-manage {
	padding: 12px 0px !important;
    }
    .top-navbar-manage {
	display:none !important;
    }
    .header + .content-all-div {
        padding-top: 108px !important;
    }
}

@media (max-width: 375px){
    .header + .content-all-div {
        padding-top: 101px !important;
    }
}

@media (max-width: 320px){
    .header + .content-all-div {
        padding-top: 97px !important;
    }
}
/*For Fixed Mobile Top Header Ends*/
    
/*For Mobile Fixed Cart Pop Up Start*/
@media (max-width: 768px){
    .add-to-cart-transform {
        transform: translate3d(-313px, 49px, 0px) !important;
        position: absolute; 
        top: 0px; 
        left: 0px; 
        will-change: transform;
    }
}
@media (max-width: 375px){
    .add-to-cart-transform {
        transform: translate3d(-291px, 33px, 0px) !important;
    }
}
@media (max-width: 360px){
    .add-to-cart-transform {
        transform: translate3d(-281px, 33px, 0px) !important;
    }
}
@media (max-width: 320px){
    .add-to-cart-transform {
        transform: translate3d(-254px, 33px, 0px) !important;
    }
}
/*For Mobile Fixed Cart Pop Up Ends*/

/*For Categories, Brands and Sellers Start*/
@media (max-width: 1920px) {
    .shop-by-categories-img {
        height: 187px !important;
    }
}

@media (max-width: 1680px) {
    .shop-by-categories-img {
        height: 187px !important;
    }
}

@media (max-width: 1600px) {
    .shop-by-categories-img {
        height: 187px !important;
    }
}

@media (max-width: 1440px) {
    .shop-by-categories-img {
        height: 143px !important;
    }
}

@media (max-width: 1366px) {
    .shop-by-categories-img {
        height: 143px !important;
    }
}

@media (max-width: 1280px) {
    .shop-by-categories-img {
        height: 143px !important;
    }
}

@media (max-width: 1024px) {
    .shop-by-categories-img {
        height: 113px !important;
    }
}

@media (max-width: 768px) {
    .shop-by-categories-img {
        height: 139px !important;
    }
}

@media (max-width: 600px) {
    .shop-by-categories-img {
        height: 143px !important;
    }
}

@media (max-width: 480px) {
    .shop-by-categories-img {
        height: 172px !important;
    }
}

@media (max-width: 414px) {
    .shop-by-categories-img {
        height: 139px !important;
    }
}

@media (max-width: 411px) {
    .shop-by-categories-img {
        height: 138px !important;
    }
}

@media (max-width: 375px) {
    .shop-by-categories-img {
        height: 120px !important;
    }
}

@media (max-width: 360px) {
    .shop-by-categories-img {
        height: 112px !important;
    }
}

@media (max-width: 320px) {
    .shop-by-categories-img {
        height: 95px !important;
    }
}
/*For Categories, Brands and Sellers Ends*/

.all-category-wrap .all-category-menu ul li.active::before {
    background-color:#fff !important;
}